## piranha2-xfwm4-theme 25.08.01

=== debian/changelog ===
piranha2-xfwm4-theme (25.08.01) mx; urgency=medium

  * Initial release.

 -- Melber <melber-mx-linux@gmail.com>  Mon, 25 Aug 2025 22:25:54 +0100
