=== debian/control ===
Source: piranha2-xfwm4-theme
Section: gnome
Priority: optional
Maintainer: Melber <melber-mx-linux@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <https:/mxlinux.org>

Package: piranha2-xfwm4-theme
Architecture: all
Depends: 
Description: an xfwm4 theme for MX-Linux
